Subject: bug#29097: 25.1; to support '_' as a word constituent, subword-mode regexes need updating

From: Chris Hecker <[email-masked]>
Date: Wed, 01 Nov 2017 22:40:38 +0000

There is something weird going on with my local behavior when I was testing
some examples of where the current thing is broken, so something else in my
.emacs is affecting this somehow relative to --no-init-file.  I'll reply to
the thread after I tediously binary search for whatever is doing it, it may
be the current default behavior is reasonable and whatever this mystery
thing is was making it so I thought I needed to change those regexes.  I'll
report back after spelunking and making some more tests.

Chris